Loading...
Searching...
No Matches
GtkLog Signals

Signals:

- log-displaying

See also
  gtklog.h

# log-displaying

void (*log_displaying)(PidginLogViewer *viewer, PurpleLog *log);
_PidginLogViewer
A GTK+ Log Viewer.
Definition gtklog.h:40
_PurpleLog
A log.
Definition log.h:124

Description:
  Emitted when a log is being displayed.

Parameters

  viewer | The log viewer
  log | The log being displayed